Subject: [9-1778000039949]
From: [email-masked]
To: [email-masked]
Date: Fri, 13 Feb 2026 16:24:08 -0800

Thank you for contacting us about restoring access to your Google Account.

Google will review your appeal as soon as possible. Most requests take 2
business days to review, but some might take longer.

You may be able to download your data from some Google services. To get
started, sign in to your account <http://accounts.google.com/>. If your
account is eligible, you’ll see a link to download your data.

Thanks for your patience.

You received this message because someone provided this as the contact
email address for an appeal. If you didn't submit an appeal, you may
disregard this message.
© 2025 Google Inc., 1600 Amphitheatre Parkway, Mountain View, CA 94043, USA
------------------------------